package pmicrovenus;
public class CartaMoverJugador extends Baraja{
     
    private String destino;
    private int tipo;

    public void cartaMoverJugador(String destino, int tipoCarta) {
        this.destino = destino;
        this.tipo = tipoCarta;
    }

    public void aplicaAccion() {
    }

    public int getTipoCarta() {
        return tipo;
    }

    public String getEtiqueta() {
        return "Ve hasta " + destino;
    }
    
}
